@charset "UTF-8";
/**
 * 1500pxのアートボードを基準に、px数値をdvw単位に動的変換する関数
 * @param  {Number} $px - デザインデータ上のピクセル数（単位なしの数値）
 * @return {String}     - 計算されたdvw値（小数点以下3桁に丸め済み）
 */
/**
 * 1500pxのアートボードを基準に、px数値をdvw単位に動的変換する関数
 * @param  {Number} $px - デザインデータ上のピクセル数（単位なしの数値）
 * @return {String}     - 計算されたdvw値（小数点以下3桁に丸め済み）
 */
.area-table {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
@media (max-width: 1180px) {
  .area-table {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 768px) {
  .area-table {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.714dvw 2dvw;
  }
}
.area-table__item {
  font-size: 18px;
  height: 70px;
  border: solid 1px #b3c9ac;
  border-radius: 10px;
  background-color: #00901f;
  color: #ffffff;
}
.area-table__item:nth-child(even) {
  background-color: #50a866;
}
@media (max-width: 1180px) {
  .area-table__item {
    background-color: #00901f;
  }
  .area-table__item:nth-last-child(even) {
    background-color: #00901f;
  }
  .area-table__item:nth-child(8n-6), .area-table__item:nth-child(8n-4), .area-table__item:nth-child(8n-3), .area-table__item:nth-child(8n-1) {
    background-color: #50a866;
  }
}
@media (max-width: 768px) {
  .area-table__item {
    border-radius: 1dvw;
    font-size: 4dvw;
    height: 7.714dvw;
  }
  .area-table__item:nth-child(8n-6), .area-table__item:nth-child(8n-4), .area-table__item:nth-child(8n-3), .area-table__item:nth-child(8n-1) {
    background-color: #00901f;
  }
  .area-table__item:nth-child(even) {
    background-color: #50a866;
  }
}
.area-table__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  -webkit-padding-start: 30px;
          padding-inline-start: 30px;
  -webkit-padding-end: 15px;
          padding-inline-end: 15px;
  gap: 15px;
}
.area-table__item a::after {
  content: "";
  display: block;
  width: 12px;
  height: 18px;
  background-image: url("../images/icons/chevron-right.svg");
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 768px) {
  .area-table__item a {
    -webkit-padding-start: 3.714dvw;
            padding-inline-start: 3.714dvw;
    -webkit-padding-end: 1.857dvw;
            padding-inline-end: 1.857dvw;
    gap: 2.143dvw;
  }
  .area-table__item a::after {
    width: 1.714dvw;
    height: 2.571dvw;
    background-size: contain;
  }
}

/**
 * 1500pxのアートボードを基準に、px数値をdvw単位に動的変換する関数
 * @param  {Number} $px - デザインデータ上のピクセル数（単位なしの数値）
 * @return {String}     - 計算されたdvw値（小数点以下3桁に丸め済み）
 */
.search_keywords {
  display: grid;
  grid-template-columns: 180px 1fr;
  gap: 54px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 30px 50px 36px;
  border: solid 1px #b3c9ac;
  border-radius: 30px;
  background-color: #f9faf2;
}
@media (max-width: 768px) {
  .search_keywords {
    grid-template-columns: 1fr;
    gap: 5dvw;
    border: none;
    border-radius: 0;
    padding-block: 7.857dvw;
    padding-inline: 0;
  }
}
.search_keywords .hdg-search {
  height: 180px;
  width: 180px;
}
@media (max-width: 768px) {
  .search_keywords .hdg-search {
    height: auto;
    width: 72dvw;
    margin-inline: auto;
  }
}
.search_keywords .hdg-search img {
  -webkit-filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.1));
}

.c-keyword-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 16px 22px;
}
.c-keyword-list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  font-size: 17px;
  height: 38px;
  padding-inline: 18px;
  border-radius: 9999px;
  border: solid 1px #b3c9ac;
  background-color: #ffffff;
}
@media (max-width: 768px) {
  .c-keyword-list {
    gap: 2.857dvw 2.857dvw;
  }
  .c-keyword-list a {
    font-size: 3.5dvw;
    height: 5.429dvw;
    padding-inline: 2.571dvw;
  }
}

.hero-section {
  height: 35.53dvw;
  background-image: url("../images/front-page/mv.webp");
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 5.333dvw;
}
@media (max-width: 768px) {
  .hero-section {
    height: 116dvw;
    background-image: url("../images/front-page/mv-sp.webp");
    padding-top: 41dvw;
  }
}
.hero-section__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-size: 3.533dvw;
  line-height: 1.3;
}
.hero-section__title strong {
  color: #00901f;
  font-weight: 700;
}
@media (max-width: 768px) {
  .hero-section__title {
    font-size: 7.143dvw;
  }
}
.hero-section__sub-title {
  font-size: 2dvw;
  margin-top: 1.467dvw;
  color: #50a866;
}
@media (max-width: 768px) {
  .hero-section__sub-title {
    font-size: 5dvw;
    margin-top: 4dvw;
  }
}
.hero-section__read {
  font-size: 1.2dvw;
  text-align: center;
  margin-top: 1.467dvw;
}
.hero-section__read span {
  display: inline-block;
}
@media (max-width: 768px) {
  .hero-section__read {
    font-size: 4dvw;
    margin-top: 4dvw;
  }
}
.hero-section__buttonArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.067dvw;
  margin-top: 1.467dvw;
}
.hero-section__buttonArea a {
  width: 18.4dvw;
}
@media (max-width: 768px) {
  .hero-section__buttonArea {
    gap: 2.143dvw;
    margin-top: 4dvw;
  }
  .hero-section__buttonArea a {
    width: 38dvw;
  }
}

.bnrArea-underMV {
  background-color: #ffe7a6;
  padding-top: 36px;
  padding-bottom: 32px;
}
@media (max-width: 768px) {
  .bnrArea-underMV {
    padding-top: 4.143dvw;
    padding-bottom: 4.857dvw;
  }
}
.bnrArea-underMV__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 25px;
}
@media (max-width: 768px) {
  .bnrArea-underMV__inner {
    gap: 2.429dvw;
  }
}

@media (max-width: 768px) {
  .search_facility-section {
    padding-bottom: 0;
  }
}

.search_keywords__outer {
  margin-top: 34px;
}
@media (max-width: 768px) {
  .search_keywords__outer {
    margin-top: 6.571dvw;
    background-color: #f9faf2;
    border-top: solid 1px #b3c9ac;
  }
}

.list_of_facilities-section {
  background-color: #e6efd9;
}

.new_facility-section {
  background-color: #f9faf2;
}

.search-box-section {
  background-color: #e6efd9;
  padding: 45px 0 34px;
}/*# sourceMappingURL=front-page.css.map */



/*==================*/
/*ビーアット追加分　トップページcss*/
/*==================*/

/*特集記事*/
.tpl-feature-article__img {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 860 / 496;
    object-fit: cover;
    display: block;
}
.tpl-feature-article__text{
	font-size: 15px;
	color: #302825;
}
/* ホバー */
@media (hover: hover) {

	.tpl-feature-article__itemgrid:hover .archive-item__image {
		transform: scale(1.04);
	}

	.tpl-feature-article__itemgrid:hover .archive-item__title {
		opacity: 0.7;
	}
}


/*バナー*/
.banner__container02 img{
	margin: auto;
}

/*　施設一覧*/
.facility-tag{
    width: fit-content;	
}
